Install Language Plugin using filezila

Wanting to install Language Plug...require FileZila... FileZila requires to connect to my site http://www.mortgtamer.com.... The connection is not established due to ports and security.

  • MortgTamer

    ok I am really having issues with this genious plug in. I shifted the files on filezilla logged in threw the pass and name you provided. However i wasnt able to find the network settings under settings menu to access the language option. i read online that it helps to upadte the site and everything else. so i did and it didnt work, anytime i click on settings i only see general settings. i went further and i tried to update my theme. I am using a chameleon theme by elegantthemes.com. In order to update the theme i need to change themes, delete the old theme, download the new theme version and downlowd the new theme version. So I DID!!!! and it woudlnt work because i am somehow missing the style.css file. I try 5 times with no luck. So i then decided to download my old version of the theme and i did except some front menu options are gone. It would have been so simple if you had installed the plug in yourself since i provided you with all the passwords. I AM NOT HAPPY NOW!!!!

  • Jack Kitterhing

    Hi there @MortgTamer

    I hope you are well today, sorry to hear you aren't happy, I can understand your frustration with the issue.

    Can you please tell me which language plugin you are using, this one https://premium.wpmudev.org/project/select-language-at-signup/ or this one https://premium.wpmudev.org/project/languages-for-wordpress-mu/
    ?

    If it's the former that is only compatible with a WordPress multisite install and will not work on a single site install of WordPress.

    You won't have a network admin if you are on a single site WordPress install (which you are), You will only have a normal admin area, so your main settings will be under settings > general.

    Did you make sure to unzip the theme and check that there's not a zip of theme inside the original zip? Eleganthemes does this sometimes if the PSD is included in the original download package.

    It would have been so simple if you had installed the plug in yourself since i provided you with all the passwords.

    I'm afraid we're not allowed to install and configure plugins for people, we offer support in configuring these plugins but can't actually install them, Also I wasn't aware that you had an issue with installing a plugin, your original issue was with not being able to access your FTP (Which I resolved).

    Please confirm which language plugin you are using, so I can offer further guidance.

    If you wanted someone to set-it up for you, you could try posting a job on the WPMU DEV job board here https://premium.wpmudev.org/wpmu-jobs/

    Thank you.

    Kind Regards
    Jack.

  • MortgTamer

    OK i am trying to install LANGUAGES FOR WORDPRESS. when search on the your site from my wordpress the mutlisite required plug ins do not allow you to install if your single site. There is basically no button and it states that you need multisite to download this plug. Why would it allow me to download the multisite knowing that i am a single site?

    Why would elegant themes have a zip inside a zip? do companies just create confusions for nothing?

    So this is what i got so far? if i am installing the mulitlanguage site plug i need to have multisite, however on the plug search the plugins that require multisite do not allow single site wordpress to download but somehow it allowed me to download..........

    Elegant themes instead of offering a simple download and install, they often include a zip inside a zip and do not aware the client of such.

    This is ridicules.

  • Jack Kitterhing

    Hi there @MortgTamer

    I hope you are well today.

    OK i am trying to install LANGUAGES FOR WORDPRESS. when search on the your site from my wordpress the mutlisite required plug ins do not allow you to install if your single site. There is basically no button and it states that you need multisite to download this plug. Why would it allow me to download the multisite knowing that i am a single site?

    Ok, I'm a little confused by this, your searching for plugins that you want to install but it doesn't allow as they are multisite correct? If so and your using the WPMU DEV dashboard that's what it's meant to do.

    Back the original problem, languages for WordPress can be used on a single site install. You need to add the languages to a newly created "languages folder" then drag this folder in to your wp-content folder, once you have done this, go to wp-admin > settings > general and you should be able to pick your language and save.
    https://premium.wpmudev.org/project/languages-for-wordpress-mu/#usage

    Why would elegant themes have a zip inside a zip? do companies just create confusions for nothing?

    I'm afraid I can't answer for Elegant Themes, but this is quite common, as the original zip may have the theme zip in it, a layered PSD, documentation and possibly demo install content, companies don't try and create confusion on purpose. Did you manage to install the theme?

    Elegant themes instead of offering a simple download and install, they often include a zip inside a zip and do not aware the client of such.

    Again I can't answer for Elegant Themes, I'm going on past theme I've personally used from them, you'll have to download the ZIP and double check, if you are unsure, I'm afraid you'd have to contact Elegant themes on that one.

    Thank you.

    Kind Regards
    Jack.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.